Subject: RE: Master Netting Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 11:08:36 -0800 (PST)

Yes.  Carol just left a voice mail that Jay Williams (x53923) will be our credit contact.

I am just gathering the last documents for FPL and Florida Power & Light and will be bringing them around to you shortly.

Here is the issues list.

Let me know if you need anything else.

Marie

		 

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Tuesday, October 30, 2001 12:47 PM
To:	Heard, Marie
Cc:	St. Clair, Carol; Cook, Mary
Subject:	RE: Master Netting Agreement

Thanks for the reminder.  Marie, as it stands now,  am I correct to believe that I am waiting for the following:

1.	Intructions from Carol on who and when to call Credit regarding making contact with Florida Power & Light to forward and discuss a Master Netting Agreement;
2.	Reciept of a New Master Netting Agreement form that addresses the following:
	a.	Automatic dragnet clause as to non-specifically mentioned commodity contracts and future agreements
	b.	Tax language that addresses 10% withholding tax that would otherwise be payable upon netting under the Master Netting Agreement
	c.	Certain other changes Mary thinks are necessary in light of current facts.

In the meantime, could you please forward me a copy of the Issues List as I did not receive one earlier.

Thanks,

Steve

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Tuesday, October 30, 2001 12:02 PM
To:	Clark, Morris; Davis, Angela; Del vecchio, Peter; Douglas, Stephen H.; Gray, Barbara N.; Hansen, Leslie; Heard, Marie; Hendry, Brent; Hodge, Jeffrey T.; Jones, Tana; Koehler, Anne C.; Leite, Francisco Pinto; McCullough, Travis; Murphy, Harlan; Murray, Julia; Nemec, Gerald; Sager, Elizabeth; Sayre, Frank; Shackleton, Sara; St. Clair, Carol; Van Hooser, Steve; Viverito, John
Cc:	Cook, Mary
Subject:	Master Netting Agreement

Just a reminder not to use the form Master Netting Agreement that was attached to the e-mail notification sent yesterday.  You will be receiving a new form later today.

Thanks!

Marie